body {
padding-top:30px;
background-color:#fff;
color:#000;
}
pre {
font-family: verdana, sans-serif, tahoma;
letter-spacing: 0px;
background-color:#fff;
color:#444;
text-align: center;
font-weight: bold;
font-size:10px;
margin-top: 0px;
margin-bottom: 0px;
word-wrap:  break-word;
}
.pre2 {
font-family: verdana, sans-serif, tahoma;
letter-spacing: 0px;
background-color:#ddc;
color:#444;
text-align: center;
font-weight: bold;
font-size:10px;
margin-top: 0px;
margin-bottom: 0px;
padding:0px;
word-wrap:  break-word;
}

h1{
font-size:20px;
font-family: Arial Black, Arial Black, Gadget, sans-serif;
letter-spacing: 1px;
color:#000;
text-align: center;
text-transform: capitalize;
padding:5px;
}
h2{
font-size:15px;
font-family: Lucida Console, Monaco, monospace;
letter-spacing: 1px;
color:#000;
text-align: center;
text-transform: capitalize;
font-style: italic;
}
h3{
font-size:10px;
font-family: Georgia1, Georgia, serif;
letter-spacing: 3px;
color:#000;
text-align: center;
text-transform: capitalize;
}

.boxi{
	background-color:#d88080;
	color:#000;
	background: #d88080;
	padding: 0px 0px 0px 0px;
	position: relative;
}

.keskitys{
text-align:center;
margin-top:0px;
margin-bottom:0px;
padding:0px;
word-wrap:  break-word;
}
.oikea{
text-align:center;
margin-top:0px;
margin-bottom:0px;
margin:0px;
padding:0px;
border-top:0px;
border-bottom:0px;
border:0px;
word-wrap:  break-word;
}

.ornamentti{
text-align:center;
margin-top:17px;
margin-bottom:17px;
padding:0px;
}

.joopa{
border: 1px solid #aaa;
width:300px;
float:left;
margin-right:10px;
}
.juupa{
width: 100px;
font-family: arial;
font-size: 12px;
margin-right:10px;
border: 2px solid #888;
border-style:outset;
}

.juttu{
width:430px;
margin-left:auto;
margin-right:auto;
}


